* {
  margin: 0px;
  padding: 0px;
}
body {
  background-color: hsl(240, 3%, 94%);
  font-size: 15px;
}
.outer {
  width: 100vw;
  height:100vh;
  text-align: center;
  margin: 20px auto;
  background-color: hsl(240, 78%, 98%);
  margin-bottom: 40px;
  background-image: url(./images/bg-bottom.svg), url(./images/bg-top.svg);
  background-repeat: no-repeat;
  background-position: bottom left, top right;
  overflow: hidden;
}

.main-container {
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: fit-content;
}
.toggleBar h1 {
  font-size: 1.5em;
  font-weight: 700;
  padding: 10px;
}
.items {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
  padding: 30px;
}

.item1 {
  background: #ffff;
  width: fit-content;
  height: fit-content;
  padding: 50px;
  border-radius: 10px;
  font-family: sans-serif;
  cursor: pointer;
}
.price {
  padding: 10px;
  font-size: 30px;
  font-weight: 700;
}

.item1 p {
  padding: 10px;
  border-bottom: 0.5px solid hsl(240, 23%, 86%);
  border-top: 0.5px solid hsl(240, 23%, 86%);
  font-size: 15px;
}
.button {
  margin-top: 10px;
  background-color: hsl(237, 65%, 70%);
  height: fit-content;
  width: fit-content;
  padding: 5px 35px;
  border-radius: 5px;
  color: white;
  border: none;
}
.professional {
  background-color: hsl(237, 65%, 70%);
  color: white;
  transform: scale(1.1);
}
.professional .button {
  background-color: white;
  color: hsl(237, 65%, 70%);
}

.toggle {
  position: relative;
  margin-top: 20px;
}
.toggle input {
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
}
.toggle .onoff {
  display: inline-block;
  color: hsl(232, 13%, 33%);
  margin-top: 30px;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 15px;
  /* font-family: Arial, Helvetica, sans-serif; */
}

.slider {
  position: relative;
  display: inline-block;
  cursor: pointer;
  background-color: hsl(234, 14%, 74%);
  transition: 0.4s;
  width: 50px;
  top: 10px;
  height: 29px;
  border-radius: 30px;
}
.slider::before {
  content: '';
  position: absolute;
  left: 0;
  height: 25px;
  margin: 2px;
  width: 25px;
  background-color: white;
  border-radius: 40px;
  transition: 0.4s;
}
input:checked + .slider {
  background-image: linear-gradient(
    to bottom right,
    hsl(236, 72%, 79%),
    hsl(237, 63%, 64%)
  );
}
input:checked + .slider::before {
  transform: translateX(20px);
  background-color: white;
}

@media (max-width: 620px) {
  .professional {
    transform: unset;
    margin-top: 5px;
  }
  .item1 {
    margin-top: 5px;
  }
  .outer {
    background-image: unset;
    background-image: url(./images/bg-top.svg);
    background-position: top right;
    background-size: 50%;
  }
}
